Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 707 - typo in /etc/pcmcia/config
Summary: typo in /etc/pcmcia/config
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-06 15:57 UTC by adler
Modified: 2016-10-07 08:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-25 09:19:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 64511 master NEW cleanup_slave: Drop all leftover libvirt domains 2016-10-07 08:23:27 UTC

Description adler 1999-01-06 15:57:04 UTC
I found a typo in the file /etc/pcmcia/config file
which prevented my Intel EtherExpress PRO/100 LAN/Modem
from working properly. Here is a diff file between
config and config.fix, the fixed config file.
Basically, you need to get rid fo the space
in "EtherExpress (TM)". Cheers. Steve Adler.

[adler@ssadler adler]$ diff config config.fix
821c821
<   version "Intel", "EtherExpress (TM) PRO/100 LAN/Modem PC
Card Adapter"
---
>   version "Intel", "EtherExpress(TM) PRO/100 LAN/Modem PC
Card Adapter"

Comment 1 David Lawrence 1999-01-06 22:50:59 UTC
This file has been oberved to have the typo as stated by the user.
This suggestion is being assigned to a developer for further review.

Comment 2 Cristian Gafton 1999-02-25 09:19:59 UTC
this was fixed in a newer release of pcmcia


Note You need to log in before you can comment on or make changes to this bug.